
/* General Syles */

#Body, html, body, .Head, .SubHead, .SubSubHead, .Normal, .Login a, .Login a:link, .Login a:active, .Login a:visited {
    color: #111111;
    font-size: 14px;
    font-family: 'Open Sans';
    line-height: 1.9;
}

small {
    font-weight: normal;
}

.header_top, #dnngo_megamenu > div > ul > li > a > span {
    background: rgb(194, 192, 193);
}

.ContentBottom2 {
    background: #666666;
}

#dnngo_megamenu > div > ul > li > a > span {
    font-size: 14px;
    color: white;
}

#dnngo_megamenu > div > ul > li > a:hover > span, #dnngo_megamenu > div > ul > li.current > a > span, #dnngo_megamenu > div > ul > li.menu_hover > a > span {
    background-color: #a50082;
    color: #FFF;
}

#dnngo_megamenu .primary_structure > li {
    left: -15px;
}

@media only screen and (min-width: 1200px) {
    #dnngo_megamenu .primary_structure > li {
        left: -25px;
    }
}

@media only screen and (max-width: 979px) and (min-width: 768px) {
    #dnngo_megamenu .primary_structure > li {
        left: -10px;
    }
}

.af-title {
    text-align: center !important;
    padding: 15px 0px;
}

@media(max-width:760px) {
    .centered-mobile {
        text-align: center !important;
    }
}

.RowTwo_Grid4_Pane h4, .RowOne_Grid3_Pane h4 {
    color: #AAAAAA;
}

.af-module-info {
    text-align: center !important;
    padding-bottom: 15px;
}

h1 .highlight, h2 .highlight, h3 .highlight, h4 .highlight {
    font-weight: normal;
}

.lowlight {
    color: #999999;
}

h1.af-title {
    text-align: left;
    margin-top: 0px;
    padding-top: 0px;
}

a.btn, a.btn:visited, a.btn:active {
    color: White;
}

a.btn-default, a.btn-default:visited, a.btn-default:active {
    color: #333333;
}

.af-bordered {
    border: solid 1px #dddddd;
    border-radius: 5px;
    padding: 10px 0px;
}

body .ui-dialog.ui-widget.dnnFormPopup {
    overflow: visible !important;
    z-index: 10001 !important;
}

body .dnnFormPopup .dnnModalCtrl {
    top: 10px;
    right: 10px;
}

    body .dnnFormPopup .dnnModalCtrl .ui-dialog-titlebar-close {
        margin: -9px -1px 0 0;
    }

.dnn_logo {
    max-width: 40%;
    line-height: inherit;
    margin-top: 2%;
}

.HeaderHelpPane {
    padding: 0px;
}

/* HEADER */
.af-social-links {
    padding-bottom: 10px;
}

.phoneHeadBottom a, .HeaderRight a {
    position: relative;
}

    .phoneHeadBottom a:hover, .HeaderRight a:hover {
        opacity: 0.9;
        top: 2px;
    }

/* Skin Alterations */

#dnn_content {
    min-height: 0px !important;
}

.Mian_Box_2 section.row {
    background: none !important;
}

.Mian_Box_2 .DnnModule, .Mian_Box_3 .DnnModule, .ContentPane .DnnModule {
    padding: 15px 0px;
    border-bottom: solid 1px #cccccc;
}

.Mian_Box_3 .TopOutPaneB .DnnModule:last-child {
    border-bottom: none;
}

.Mian_Box_4, .category-featured-titles, .new-releases-widget {
    background: #e9ebea;
    margin-bottom: 30px;
}

.TopOutPaneA {
    margin-top: 15px !important;
    margin-bottom: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

#footer2 .Footer_Contentbg {
    padding-top: 10px;
}

#footer2 h5 {
    color: #32B6FA;
    font-size: 18px;
}

.dnnForm, div.dnnRegistrationForm div.dnnCaptcha {
    width: 100% !important;
}

.LoginPanel {
    width: 100% !important;
    float: none !important;
}

#dnn_ContentPane {
    margin-top: 20px;
}

.dnnFormItem > .dnnFormLabel {
    padding-right: 0px;
    margin-right: 38px !important;
}

/* Homepage Banner Pane */
.af-banner-image {
    margin-top: 0px;
    padding: 20px 0px;
    background-position: left middle;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
}

    .af-banner-image .inner-banner-container {
        padding: 10px 15px 10px 0px;
    }

    .af-banner-image a:hover {
        text-decoration: none;
    }

        .af-banner-image a:hover span {
            text-decoration: underline;
        }

/* Category Menu */

.RowOne_Grid3_Pane .DnnModule-AFSubCategoryList {
    background: #E9EBEA;
    padding: 15px;
    margin-bottom: 20px;
    padding-left: 1px;
}

    .RowOne_Grid3_Pane .DnnModule-AFSubCategoryList h4 {
        padding-left: 14px;
    }

.CategoryList {
    padding-left: 0px;
    -moz-column-count: 5;
    -moz-column-gap: 4px;
    -webkit-column-count: 5;
    -webkit-column-gap: 4px;
    column-count: 5;
    column-gap: 4px;
    overflow: auto;
    padding: 0;
    list-style-type: none;
    margin: 0;
    line-height: 22px;
}



    .CategoryList li {
        /*background:transparent url('../Images/Triangle-Bullet.gif') scroll no-repeat left center;
    padding-left:20px;*/
        display: inline-block !important;
        width: 100%;
        text-align: left;
    }

.RowOne_Grid3_Pane .DnnModule-AFSubCategoryList .CategoryList li {
    background: transparent;
    padding-left: 0px;
}

@media only screen and (max-width: 979px) and (min-width: 768px) {
    .CategoryList {
        -moz-column-count: 3;
        -moz-column-gap: 3px;
        -webkit-column-count: 3;
        -webkit-column-gap: 3px;
        column-count: 3;
        column-gap: 3px;
    }
}

@media(max-width:760px) {
    .CategoryList {
        -moz-column-count: auto;
        -moz-column-gap: 0;
        -webkit-column-count: auto;
        -webkit-column-gap: 0;
        column-count: auto;
        column-gap: 0;
    }

        .CategoryList > li {
            text-align: center;
        }
}

.CategoryList.OneColumn {
    -moz-column-count: auto;
    -moz-column-gap: 0;
    -webkit-column-count: auto;
    -webkit-column-gap: 0;
    column-count: auto;
    column-gap: 0;
    margin-bottom: 40px;
}

.CategoryList.Inline {
    -moz-column-count: auto;
    -moz-column-gap: 0;
    -webkit-column-count: auto;
    -webkit-column-gap: 0;
    column-count: auto;
    column-gap: 0;
}

    .CategoryList.Inline li {
        display: inline !important;
    }

.CategoryList.OneColumn li a {
    display: block;
    width: 100%;
    padding: 5px 5px 5px 14px;
    border: solid 1px #f9f9f9;
    color: #222222;
    border-bottom: solid 1px #dadada;
    margin-bottom: 1px;
    border-right: none;
}

    .CategoryList.OneColumn li a:hover {
        background: #cccccc;
        border-top-color: #c0c0c0;
        border-left-color: #c0c0c0;
        text-decoration: none;
    }

.CategoryList a.active-category {
    font-weight: bold;
    color: Black;
    cursor: default;
}

    .CategoryList a.active-category:hover {
        font-weight: bold;
        color: Black;
        text-decoration: none;
    }

.CategoryList a.active-category-clickable {
    font-weight: bold;
}

@media(max-width:760px) {
    .CategoryList ul {
        display: block !important;
    }

        .CategoryList ul > li {
            text-align: center;
            display: block !important;
            float: none;
        }
}

/* New Releases Grid */

.new-releases-widget h2 {
    margin-bottom: 20px;
    margin-top: 20px;
}

.category-featured-titles h2 {
    margin: 10px;
    padding: 20px;
}

.releases-grid ul {
    list-style-type: none;
    margin-bottom: 0px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: 5px !important;
    margin-right: 5px !important;
}

.releases-grid li {
    text-align: left;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 5px !important;
    padding-left: 5px !important;
}


/* Grid of Products */

.products-grid ul {
    list-style-type: none;
    margin-bottom: 0px;
}

.products-grid li {
    text-align: left;
    clear: left;
    border-bottom: solid 1px #CCCCCC;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.products-grid ul li:last-child {
    border-bottom: none;
}

.products-grid .af-item-list-image {
    float: left;
    margin: 0px 15px 0px 0px;
    overflow: hidden;
    height: 100px;
}

.products-grid img {
    width: 70px;
    margin: 5px 0px;
    margin-top: 0px;
}

.releases-grid img {
    width: 80%;
}

.releases-grid img {
    margin-top: 0px;
    margin-bottom: 20px;
}

.products-grid .af-list-content {
    padding-left: 100px;
}

@media(max-width:760px) {
    .products-grid img {
        width: 50px;
        margin-top: 0px;
    }

    .products-grid .af-item-list-image {
        height: 70px;
        margin-right: 15px;
    }

    .products-grid .af-list-content {
        padding-left: 65px;
    }
}

.releases-grid img:hover, .products-grid img:hover {
    opacity: 0.8;
}

.products-grid p:last-child {
    padding: 10px 0px 10px 10px;
}

.releases-grid > p, .products-grid > p {
    text-align: left;
}

.af-no-titles-message {
    text-align: center !important;
    padding-top: 40px !important;
    min-height: 400px;
}

.releases-grid.minimal-grid li, .products-grid.minimal-grid li {
    display: list-item !important;
}

.releases-grid.minimal-grid .af-item-list-meta, .products-grid.minimal-grid .af-item-list-meta {
    display: none;
}

.releases-grid.minimal-grid p, .products-grid.minimal-grid p {
    text-align: center;
}

    .products-grid.minimal-grid p:last-child {
        margin: 0px 0px 15px 0px;
        padding-top: 0px;
    }

    .releases-grid.minimal-grid p:last-child {
        margin: 0px 0px 10px 0px;
        padding-top: 0px;
    }

/* Subscribe Newsletter / Add Voucher Widget */

.af-add-voucher-code {
    text-align: center;
}

.af-join-mailing-list {
    text-align: left;
}

    .af-join-mailing-list.af-sidebar-mailing-list {
        text-align: left;
    }

@media only screen and (max-width: 768px) {
    .af-join-mailing-list, .af-join-mailing-list.af-sidebar-mailing-list {
        text-align: center;
    }
}

.af-add-voucher-code input, .af-join-mailing-list input {
    float: none !important;
    max-width: 80% !important;
}

/* Category Page */

.af-category-info-section {
    background-color: rgb(194, 192, 193);
}

.af-main-category-image {
}

    .af-main-category-image img {
        max-width: 100%;
        margin-bottom: 15px;
    }

.af-main-category-description {
}

.title-count {
    color: Red;
}

@media only screen and (max-width: 768px) {
    .af-main-category-image, .af-category-info-section h1, .af-category-info-section p {
        text-align: center;
    }
}

/* Sub Category Page */

.DnnModule-AFSubCategoryInfo {
    border-bottom: none !important;
    padding-bottom: 0px !important;
}

    .DnnModule-AFSubCategoryInfo .af-title {
        margin: 0;
        padding: 0;
    }


/* Items List */
#af-loader {
    width: 50px;
    height: 50px;
}

.af-product-list-controls { /*background:#fafafa;*/
    padding: 15px 15px; /*border-bottom:solid 1px #cccccc;*/
}

.af-item-list-meta {
    font-size: 13px;
    color: #222222;
    font-weight: normal;
    font-size: 13px;
    line-height: 18px;
}

/* Items List ListView mode */
.products-list ul li .af-item-list-image {
    display: none !important;
}

.products-list ul li p {
    text-align: left !important;
    margin: 0 !important;
    padding: 2px 0 !important;
}

.products-list .af-item-list-meta {
    display: inline;
    padding-left: 15px;
}

.products-list .af-wishlist-remove {
    float: right;
    margin-left: 30px;
}

.products-list .af-item-list-meta, .products-list .af-item-list-price, .products-list .af-item-list-misc {
    display: none;
}

.products-list ul {
    padding-left: 15px;
    list-style-type: none;
    text-align: center;
}

    .products-list ul li {
        text-align: left;
    }

@media(max-width:760px) {
    /*
    .products-list ul 
    {
        padding-left:30px;
        -moz-column-count: auto;
        -moz-column-gap: 0;
        -webkit-column-count: auto;
        -webkit-column-gap: 0;
        column-count: auto;
        column-gap: 0;
    }
    
    .products-list ul li
    {
        display: inline-block !important;
        min-width: 400px;
        width: 100%;
        text-align:left;
    }
    
    .products-list .af-item-list-meta { display: block; padding-left:0px; }
    */
}

/* Filter Controls */
.af-filter-controls {
    text-align: right;
}

@media(max-width:760px) {
    .af-filter-controls {
        text-align: center;
    }
}

.af-filter input, .af-filter select, .af-sort input, .af-sort select {
    width: 190px !important;
}

.af-filter .AF-TagButton {
    width: 25px !important;
    position: relative;
    left: -30px;
}

/* Search Widget */

#search {
    width: 296px;
    height: 45px !important;
    padding-top: 5px;
}

.af-search-widget input[type="text"] {
    width: 240px;
    margin-right: 5px;
    padding: 5px !important;
    box-shadow: none !important;
}

.searchBox2 {
    border: none;
    padding-right: 0px;
}

/* Search Page */
.DnnModule-AFSearchHeader {
    border-bottom: none !important;
    padding-bottom: 0px !important;
}

/* Item Info */

.DnnModule-AFItemInfo {
    border-bottom: none !important;
}

.af-item-info-section h4 {
    margin: 0;
    padding: 0;
}

.af-item-info-section h2 {
    margin-top: 5px;
    padding-top: 5px;
}

.af-item-image-section img {
    max-width: 100%;
}

.af-item-info-section .btn, .af-item-image-section .btn {
    margin-top: 15px;
    margin-left: -5px;
}
/*.af-item-info-section .view-wishlist, .af-item-image-section .view-wishlist { padding:6px 5px; top: 5px; position: relative;}*/

@media(max-width:760px) {
    .af-item-info-section, .af-item-info-section h4, .af-item-info-section h2 {
        text-align: center;
    }

    .af-item-image-section p, .af-item-image-section p {
        text-align: center;
    }
}

/* Item Prices */

.af-item-info-licence-picker {
    text-align: right;
    border-radius: 5px;
}

.af-item-info-prices table td, .af-item-info-prices table th {
    vertical-align: middle !important;
    padding: 4px !important;
}

.af-item-info-prices table td {
    text-align: right;
}

    .af-item-info-prices table td:last-child {
        text-align: right;
        width: 70px;
    }

.af-item-info-prices table th {
    text-align: left;
    font-weight: normal;
}

.af-item-info-prices > p {
    color: #666666;
    text-align: right;
}

.af-prices-remove-from-cart {
    text-align: right;
    display: none;
}

.original-price {
    color: red;
    text-decoration: line-through;
}

.saving-text {
    font-size: 0.9em;
    text-decoration: none;
}

@media (max-width:760px) {
    .af-item-info-licence-picker, .af-item-info-prices > p {
        text-align: center;
    }
}

/* Currency Picker */

.DnnModule-AFCurrencyPicker {
    border-bottom: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

body .currency_picker li a, body a.currency_picker span.ui-selectmenu-status {
    line-height: 1em;
    padding-left: 30px !important;
}

.currency_picker_widget {
    text-align: right;
    padding: 5px;
    line-height: 30px;
    vertical-align: middle !important;
    margin-top: 0px;
}

.currency_picker_container {
    text-align: left;
    display: inline-block;
    vertical-align: middle !important;
}

    .currency_picker_container * {
        vertical-align: middle !important;
    }

.currency_picker_label {
    display: inline-block;
    height: 30px;
    line-height: 30px;
}

.ui-selectmenu, .ui-selectmenu-menu, .ui-selectmenu-menu-dropdown {
    font-weight: normal !important;
    color: #222222 !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
}

.ui-selectmenu-menu, .ui-selectmenu-menu-dropdown {
    overflow-x: hidden !important;
    margin-left: 0px !important;
}

.currency_picker {
    width: 180px;
    font-size: 10px;
    text-align: left;
}

a.currency_picker {
    height: 1.8em;
}

@media (max-width:760px) {
    .currency_picker_widget {
        text-align: center;
    }
}

.GBP .ui-selectmenu-item-icon,
.EUR .ui-selectmenu-item-icon,
.USD .ui-selectmenu-item-icon,
.JPY .ui-selectmenu-item-icon,
.CAD .ui-selectmenu-item-icon,
.AUD .ui-selectmenu-item-icon,
.CNY .ui-selectmenu-item-icon,
.CHF .ui-selectmenu-item-icon,
.RUB .ui-selectmenu-item-icon,
.BRL .ui-selectmenu-item-icon,
.INR .ui-selectmenu-item-icon,
.SGD .ui-selectmenu-item-icon,
.MYR .ui-selectmenu-item-icon,
.NZD .ui-selectmenu-item-icon,
.HKD .ui-selectmenu-item-icon,
.ZAR .ui-selectmenu-item-icon {
    height: 16px !important;
    width: 16px !important;
    top: 15px !important;
}

.GBP .ui-selectmenu-item-icon {
    background: url(/images/Flags/gb.png) 0 0 no-repeat !important;
}

.EUR .ui-selectmenu-item-icon {
    background: url(/images/Flags/europeanunion.png) 0 0 no-repeat !important;
}

.USD .ui-selectmenu-item-icon {
    background: url(/images/Flags/us.png) 0 0 no-repeat !important;
}

.JPY .ui-selectmenu-item-icon {
    background: url(/images/Flags/jp.png) 0 0 no-repeat !important;
}

.CAD .ui-selectmenu-item-icon {
    background: url(/images/Flags/ca.png) 0 0 no-repeat !important;
}

.AUD .ui-selectmenu-item-icon {
    background: url(/images/Flags/au.png) 0 0 no-repeat !important;
}

.CNY .ui-selectmenu-item-icon {
    background: url(/images/Flags/cn.png) 0 0 no-repeat !important;
}

.CHF .ui-selectmenu-item-icon {
    background: url(/images/Flags/ch.png) 0 0 no-repeat !important;
}

.RUB .ui-selectmenu-item-icon {
    background: url(/images/Flags/ru.png) 0 0 no-repeat !important;
}

.BRL .ui-selectmenu-item-icon {
    background: url(/images/Flags/br.png) 0 0 no-repeat !important;
}

.INR .ui-selectmenu-item-icon {
    background: url(/images/Flags/in.png) 0 0 no-repeat !important;
}

.SGD .ui-selectmenu-item-icon {
    background: url(/images/Flags/sg.png) 0 0 no-repeat !important;
}

.MYR .ui-selectmenu-item-icon {
    background: url(/images/Flags/my.png) 0 0 no-repeat !important;
}

.NZD .ui-selectmenu-item-icon {
    background: url(/images/Flags/nz.png) 0 0 no-repeat !important;
}

.HKD .ui-selectmenu-item-icon {
    background: url(/images/Flags/hk.png) 0 0 no-repeat !important;
}

.ZAR .ui-selectmenu-item-icon {
    background: url(/images/Flags/za.png) 0 0 no-repeat !important;
}

/* Item Description */
.af-item-detail-tab {
    position: relative;
    top: -25px;
}

.horizontalTab_Top ul.resp-tabs-list li.resp-tab-active span {
    color: #222222;
    font-weight: bold;
}

.horizontalTab_Top ul.resp-tabs-list li span {
    color: #428BCA;
    font-weight: normal;
}

.DnnModule-AFItemDetail {
    border-bottom: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

.af-view-wishlist {
    float: right;
    position: relative;
    top: 10px;
}

@media (max-width : 760px) {
    .af-view-wishlist {
        top: -25px;
    }
}


/* Wishlist */

.Login .af-header-wishlist {
    display: inline-block;
    padding: 0px 5px 0px 3px;
    margin: 0px;
    height: 40px;
    line-height: 40px;
}

.af-wishlist-functions {
    text-align: center;
    margin-bottom: 30px;
}

.af-wishlist-remove {
    margin-bottom: 15px;
}

.af-wishlist.products-grid button {
    float: left;
    margin: 15px 15px 0px 0px;
}

.buy-wishlist .af-item-info-licence-picker select {
    float: none !important;
}

@media print {
    header,
    #header3,
    .navigation,
    #footer2,
    .DnnModule-AFCategoryList,
    .btn,
    #ControlBar,
    nav {
        display: none !important;
    }
}

/* Login Form */

.LoginPanel .dnnFormItem > .dnnFormLabel {
    display: none !important;
}

.LoginPanel .dnnFormItem > .dnnLabel {
    text-align: left;
}

.LoginPanel .dnnFormItem > .dnnLoginActions, .LoginPanel .dnnFormItem > span, .LoginPanel .dnnFormItem > a {
    float: right;
}

.LoginPanel .dnnLoginService input[type="text"], .LoginPanel .dnnLoginService input[type="password"] {
    width: 62% !important;
}

/* Registration Form */

.dnnRegistrationForm .dnnLabel .dnnFormHelp {
    display: none;
}

.af-register-widget {
    padding-right: 15px;
    margin-right: 15px;
    border-right: solid 1px #dddddd;
}

    .af-register-widget p {
        max-width: 340px !important;
    }

/* field spacing */
div.dnnRegistrationForm .password-confirm,
div.dnnRegistrationForm .dnnFormShort:nth-child(8),
div.dnnRegistrationForm .dnnFormShort:nth-child(14) {
    margin-bottom: 60px;
}

div.dnnRegistrationForm .dnnFormInfo {
    display: none;
}

/* Edit Profile */

#dnn_ctr_EditUser_VanityUrlRow,
#dnnEditUser li[aria-controls="dnnUserSubscriptions"],
#dnnEditUser li[aria-controls="dnn_ctr_EditUser_dnnServicesDetails"] {
    display: none !important;
}


#dnnManageUsers .dnnUser, #dnnManageUsers .dnnMembership {
    float: none !important;
    margin-right: 10px;
}

#dnnManageUsers .dnnForm, #dnnManageUsers .dnnUser {
    text-align: center;
}

    #dnnManageUsers .dnnForm > *, #dnnManageUsers .dnnUser > * {
        text-align: left;
    }

.dnnProfile .dnnFileUploadScope > div:first-child {
    float: left;
}

.dnnEditUser {
    min-height: 700px;
}

/* Shopping Cart Button */
.af-checkount-header-link {
    text-decoration: none;
    cursor: pointer;
}

    .af-checkount-header-link:hover {
    }

.Login .af-checkount-header-link {
    display: inline-block;
    padding: 0px 5px 0px 3px;
    margin: 0px;
    height: 40px;
    line-height: 40px;
}

.af-basket-qty {
    font-weight: bold;
}

/* Shopping Basket */
.af-shopping-basket-license, .af-shopping-basket-currency {
    padding: 10px;
}

    .af-shopping-basket-license label {
        padding-right: 10px;
    }

.af-shopping-basket-currency {
    text-align: right;
}

@media (max-width : 760px) {
    .af-shopping-basket-currency, .af-shopping-basket-license {
        text-align: center;
    }
}

.af-basket-purchase-type {
    color: #999999;
    font-style: italic;
}

table.af-shopping-basket td, table.af-shopping-basket th {
    padding-top: 10px;
    padding-bottom: 10px;
}

    table.af-shopping-basket th:last-child, table.af-shopping-basket td:last-child {
        text-align: right;
        width: 120px;
    }

tr.af-shopping-basket-footer td, tr.af-shopping-basket-footer th {
    border-top: none !important;
}

tr.af-shopping-basket-footer:first-child td, tr.af-shopping-basket-footer:first-child th {
    border-top: solid 1px #dddddd !important;
}

tr.af-shopping-basket-footer th {
    text-align: right;
}

.af-item-quantity {
    font-size: 16px;
    padding: 5px 15px;
    display: inline-block;
    margin-right: 10px;
    position: relative;
    top: 2px;
    border: solid 1px #dddddd;
}

/* Checkout */
.af-address-panel {
    height: 630px;
    margin-bottom: 15px;
}

.af-registration-panel {
    height: 1130px;
    margin-bottom: 15px;
}

.af-payment-method-selector li i {
    font-size: 20px;
}

@media (max-width : 760px) {
    .af-address-panel {
        height: auto;
    }
}

/* Catalogues */
.AFCatalogue {
    padding: 30px 0px;
}

    .AFCatalogue img {
        width: 100%;
    }

    .AFCatalogue p {
        text-align: center;
    }

/* Admin Customer Debugger */

.admincustomerdebugger {
    padding: 5px;
    margin: 5px;
    background: #fafafa;
    border: solid 1px #eaeaea;
    font-size: 11px;
}

/* dashboard menu */

.af-dashboard-menu {
    background: #eaeaea;
    border: solid 1px #cccccc;
    overflow: auto;
    list-style-type: none;
    width: 100%;
    margin: 0;
    padding: 0;
}

    .af-dashboard-menu li {
        float: left;
        display: block;
    }

        .af-dashboard-menu li a {
            display: block;
            padding: 10px;
            margin-right: 20px;
            color: #222222;
        }

            .af-dashboard-menu li a.af-menu-link-selected {
                font-weight: bold;
                text-decoration: none;
            }

            .af-dashboard-menu li a:hover {
                background: #dadada;
                color: black;
            }

/* Digital Modules List */

.digital-modules-list img {
    max-height: 130px;
    width: 80%;
    margin-bottom: 0px !important;
}

.digital-modules-list .af-item-list-image {
    padding: 5px;
}

.digital-modules-list > ul {
    margin-left: -10px !important;
    margin-right: -10px !important;
}

.af-subscribed-icon {
    color: /*#ee9100;*/ #E93535;
    position: relative;
    font-size: 20px;
}
